--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Saves the children resources
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if the children were successfully saved\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Resource#save_children
is_singleton: false
name: save_children
params: (safe = true)
visibility: public
